$white:   #fff;
$black:   #000;
$blue:    #0099DC;
$indigo:  #6610f2;
$purple:  #6f42c1;
$pink:    #d63384;
// $red:     #dc3545;
$red:     #D30663;
$orange:  #ff8548;
$yellow:  #F9F909;
$green:   #339300;
$teal:    #20c997;
$cyan:    #51c1e1;

// $body-bg: $b;

// $list-group-active-color: 
$list-group-active-bg: none;
$list-group-active-border-color: $blue;

$max-text-width: 54rem;